nvidia-graphics-drivers-173 173.14.12-1-0ubuntu5.1 source package in Ubuntu

Changelog

nvidia-graphics-drivers-173 (173.14.12-1-0ubuntu5.1) intrepid-proposed; urgency=low

  * Make it conflict with driver 180 (LP: #297543)
  * Make it easier to add the support for new flavours in nvidia-glx-VER.preinst
  * Switch to DKMS patching system (in debian/rules) so as to have different
    patches for different kernel versions

 -- Alberto Milone (tseliot) <email address hidden>   Sun, 30 Nov 2008 18:40:48 +0100

Upload details

Uploaded by:
Alberto Milone on 2008-12-03
Sponsored by:
Steve Langasek
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
i386 amd64
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Intrepid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers-173_173.14.12-1.orig.tar.gz 26.1 MiB cdce7864bb314f6a09131615c2bdcea6eed84ddcd4c7979e4233acae5b2f9f72
nvidia-graphics-drivers-173_173.14.12-1-0ubuntu5.1.diff.gz 32.4 KiB 79a425823a146b9c2a601a78e4e5a236ba48a946d4b196dbf8fdbc03a85c9f98
nvidia-graphics-drivers-173_173.14.12-1-0ubuntu5.1.dsc 1.6 KiB 1e2ef398e68d9997fb479e436db9611dc9ffe9727529302485fd2b2b4af04f40

View changes file

Binary packages built by this source

nvidia-173-kernel-source: No summary available for nvidia-173-kernel-source in ubuntu intrepid.

No description available for nvidia-173-kernel-source in ubuntu intrepid.

nvidia-173-modaliases: No summary available for nvidia-173-modaliases in ubuntu intrepid.

No description available for nvidia-173-modaliases in ubuntu intrepid.

nvidia-glx-173: No summary available for nvidia-glx-173 in ubuntu intrepid.

No description available for nvidia-glx-173 in ubuntu intrepid.

nvidia-glx-173-dev: No summary available for nvidia-glx-173-dev in ubuntu intrepid.

No description available for nvidia-glx-173-dev in ubuntu intrepid.